#! /bin/sh
#
# Name: alert_a.s
#
# Description: Run by the "alert" script.  Runs a DB query against each
#              instrument's *_file table looking for entries with empty
#              opus_load_date or archive_date values.
#
#--------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i
    alert_a_sql.s $i 
  done
