#! /bin/sh
#
# Name: cc_file_check1.s
#
# Description: For each instrument, check that there is 1 file level record
#              for each row level record.
#
# Called by: cc_file_check1.s
#
# Requires:  env var CDBS_SERVER
#            env var CDBS_DB
#
#---------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i 
    cc_file_check1_a.s $i 
  done
