#! /bin/sh
#
# Name: cc_ga_date1.s
#
# Description: For each instrument, check that no deliveries PRIOR TO the 
#              passed one have unset general availability dates.
#
# Called by: cc_check_cdbs.s
#
# Requires:  env var CDBS_SERVER
#            env var CDBS_DB
#
# Usage:     cc_ga_date1.s deliveryNumber
#
#---------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i 
    cc_ga_date1_a.s $i $1
  done
