#! /bin/sh
#
# Name: lock_cdbs_sql.s
#
# Description: inserts a cdbs_lock DB entry for the given deliveryNumber
#
# Usage: lock_cdbs_sql.s deliveryNumber
#
# Requires: env var CDBS_SERVER
#           env var CDBS_DB
#
#----------------------------------------------------------------------------
isql -S$CDBS_SERVER << EOF
use $CDBS_DB
go
insert cdbs_lock (date, task, state)
 select getdate(), $1, 'L' 
  where not exists 
      ( select * from cdbs_lock where state = 'L')
go
if (select @@rowcount) > 0 print 'lock acquired'
go 
