/* DBQUERY.H -- Stucture and function declarations for database functions  */

#ifndef DBQUERY_H
#define DBQUERY_H

#include "config.h"

/* DEFAULTS ARE BAD, since they can silently point where you don't want
*  to go.  These will be set to nonsense values so it is obvious they
*  are being used.
*
* History:
* 05/05/11  xxxxx  MSwam   removed DADS database entries
*/
#define  CDBS_SERVER		"UNDEFINED"
#define  CDBS_DB		"cdbs_ops"
#define  CDBS_USER		"db_datareader"
#define  CDBS_PASSWORD		"caliblook"

#ifdef   SHOW_QUERY
#define  Q(x)           x
#else
#define  Q(x)           /* nothing */
#endif

typedef struct {
  int	connection;
  char	server[SZ_STRING+1];
  char	cdbs_db[SZ_STRING+1];
} context;

extern void	free_query (context *);
extern context *init_query (void);

#endif
