CREATE TABLE wfc3_row (
        file_name                       varchar(50)     NOT NULL,
        expansion_number                int             NOT NULL,
        delivery_number                 int             NOT NULL,
        detector                        varchar(4)      NOT NULL,
        ccdamp                          varchar(4)      NOT NULL,
        ccdgain                         float           NOT NULL,
        binaxis1                        int             NOT NULL,
        binaxis2                        int             NOT NULL,
        samp_seq                        varchar(8)      NOT NULL,
        subtype                         varchar(8)      NOT NULL,
        filter                          varchar(7)      NOT NULL,
        ccdchip                         int             NOT NULL,
        ccdofsta                        int             NOT NULL,
        ccdofstb                        int             NOT NULL,
        ccdofstc                        int             NOT NULL,
        ccdofstd                        int             NOT NULL,
        crsplit                         int             NOT NULL,
        binx                            int             NOT NULL,
        biny                            int             NOT NULL,
        detchip                         int             NOT NULL,
        meanexp                         float           NOT NULL,
        equivalence_class_severe        int             NOT NULL,
        equivalence_class_moderate      int             NOT NULL,
        pedigree                        varchar(50)     NOT NULL,
        observation_begin_date          datetime        NULL,
        observation_end_date            datetime        NULL,
        comment                         text            NULL,
        aperture                        varchar(16)     NULL,
        direction                       varchar(7)      NULL,
        wfc3_row_id                     bigint IDENTITY(1,1) NOT NULL )
go
sp_bindefault cdbs_char_default, 'wfc3_row.aperture'
go
sp_bindefault cdbs_int_default, 'wfc3_row.binaxis1'
go
sp_bindefault cdbs_int_default, 'wfc3_row.binaxis2'
go
sp_bindefault cdbs_int_default, 'wfc3_row.binx'
go
sp_bindefault cdbs_int_default, 'wfc3_row.biny'
go
sp_bindefault cdbs_char_default, 'wfc3_row.ccdamp'
go
sp_bindefault cdbs_int_default, 'wfc3_row.ccdchip'
go
sp_bindefault cdbs_float_default, 'wfc3_row.ccdgain'
go
sp_bindefault cdbs_int_default, 'wfc3_row.ccdofsta'
go
sp_bindefault cdbs_int_default, 'wfc3_row.ccdofstb'
go
sp_bindefault cdbs_int_default, 'wfc3_row.ccdofstc'
go
sp_bindefault cdbs_int_default, 'wfc3_row.ccdofstd'
go
sp_bindefault cdbs_int_default, 'wfc3_row.crsplit'
go
sp_bindefault cdbs_int_default, 'wfc3_row.detchip'
go
sp_bindefault cdbs_char_default, 'wfc3_row.detector'
go
sp_bindefault cdbs_char_default, 'wfc3_row.direction'
go
sp_bindefault cdbs_char_default, 'wfc3_row.filter'
go
sp_bindefault cdbs_float_default, 'wfc3_row.meanexp'
go
sp_bindefault cdbs_char_default, 'wfc3_row.samp_seq'
go
sp_bindefault cdbs_char_default, 'wfc3_row.subtype'
go
