/*****************************************************************************/
/*                                                                           */
/*  File:    file_extensions.sql                                             */
/*                                                                           */
/*  Note:    this is a reference table, user can only read the table         */
/*           ie. select data from the table                                  */
/*           the data were loaded from file_extensions_data.sql file, if     */
/*           any data has been modified, relation_info_data.sql should also  */
/*           be modified.                                                    */
/*                                                                           */
/*  Modification History:                                                    */
/*                                                                           */
/*    Date       OPR      Who                       Reason                   */
/*  --------   -------    ---   -------------------------------------------  */
/*  07/08/96               sk   Original                                     */
/*  01/26/99   38303       sk   change extension size from 3 to 4            */
/*                                                                           */
/*****************************************************************************/

create table file_extensions (
   reference_file_type       varchar(50) not null,
   instrument                varchar(50) not null,
   extension                 char(4)     not null)
go

