/*****************************************************************************/
/*                                                                           */
/*  File name :   wfc3_ins_for_trig.sql                                       */
/*                                                                           */
/*  Description : reference by wfc3_file_insert trigger (see file:wfc3.trig)   */
/*                                                                           */
/*  Modification History:                                                    */
/*                                                                           */
/*    Date       OPR      Who                       Reason                   */
/*  --------   -------    ---   -------------------------------------------  */
/*  09/02/02              mss   Original                                     */
/*                                                                           */
/*****************************************************************************/

create table wfc3_ins_for_trig (
   file_name                  varchar(50) null,
   expansion_number           int         null,
   reject_by_file_name        varchar(50) null,
   reject_by_expansion_number int         null,
   reject_delivery_number     int         null,
   reference_file_type        varchar(50) null,
   useafter_date              datetime    null,
   opus_flag                  char(1)     null)
go

