#include <string.h>
#include "config.h"
#include "getref.h"

/* IS_REFFILE -- Return YES if string is a reference file name
 *
 * i: reffile	string to be checked
 */

int is_reffile (char *reffile) 
{
    int		found;
    char	*ch, *pos, *ext;
    char	*icodes = ICODES;

    found = NO;
    pos = strrchr (reffile, '.');

    if (pos != NULL) {
	ext = pos + 1;

	if (strncmp (ext, "fit", 3) == 0)
	    pos = strrchr (reffile, '_');

	if (pos != NULL && pos < ext) {
	    ext = pos + 1;

	    if (strncmp (ext, "wav", 3) == 0) {
	        found = YES;

	    } else {
	        ch = strchr (icodes, *(pos-1));
		if (ch != NULL)
		    found = YES;
	    }
	}
    }

    return (found);
}
