# include <fitsio.h>
# include "cimages.h"

void c_imunmap (IRAFPointer ip) {

/* Close a image.
argument:
IRAFPointer ip          i: image descriptor
*/

        ImageDescr *im_descr;
        fitsfile *fptr;         /* CFITSIO pointer */
        int status = 0;

        if (ip == NULL)
            return;

        im_descr = (ImageDescr *)ip;
        fptr = im_descr->fptr;

        /* fits_close_file = ffclos */
        clearError();
        fits_close_file (fptr, &status);
        if (status) {
           setError (status, "c_imunmap:  failed to close FITS image file");
        }
        free_ip (ip);
}
