#! /bin/sh
#
# Name: cc_missing_modes.s
#
# Description:  Looks for missing "modes" in the STIS file and row DB tables.
#
#               NOTE: ONLY INSTRUMENT STIS IS DONE.
#
# Called by:    cc_check_cdbs.s
#
# Requires:  env var CDBS_SERVER
#            env var CDBS_DB
#
# Usage:     cc_missing_modes.s deliveryNumber
#
#---------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
#
# NOTE: ONLY STIS HAS THIS CHECK PERFORMED
for i in  stis 
  do 
    echo "instrument" $i
    cc_missing_modes_a.s $1
  done
