#! /bin/sh
#
# Name: cc_row_check1.s
#
# Description: Check that there is at least 1 row level record
#              for each file level record.
#
# Called by: check_cdbs.s
#
# Requires:  env var CDBS_SERVER
#            env var CDBS_DB
#
#----------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i 
    cc_row_check1_a.s $i 
  done
