#! /bin/sh
#
# Name:  get_next_delivery_number.s
#
# Description: retrieves the NEXT delivery number (in sequence) from the
#              delivery_number DB table
#
# Called by:   cdbs_sql_gen.sh
#
# Requires:    env var CDBS_SERVER
#              env var CDBS_DB
#
#---------------------------------------------------------------------------
isql -S$CDBS_SERVER << EOF
use $CDBS_DB
go
select value+1 from delivery_number
go
