#! /bin/sh
#
# Name: lock_cdbs_sql_a.s
#
# Description: Runs a DB query to list all of the LOCKED entries in the
#              cdbs_lock DB table.
#
# Requires: env var CDBS_SERVER
#           env var CDBS_DB
#
#-------------------------------------------------------------------------
isql -S$CDBS_SERVER << EOF
use $CDBS_DB
go
select * from cdbs_lock where state='L'
go
