#! /bin/sh
#
# Name: opus_catalog_inserted_deleted.s
#
# Description:  executes stored procedure "opus_catalog_files" for a given
#               deliveryNumber.
#
# Called by:    opus_catalog.s
#
# Usage:        opus_catalog_inserted_deleted.s deliveryNumber
#
# Requires:     env var CDBS_SERVER
#               env var CDBS_DB
#
#---------------------------------------------------------------------------
isql -S$CDBS_SERVER << EOF
use $CDBS_DB
go
execute opus_catalog_files $1
go
