USE cdbs_ops
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 ccdoffst,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B12164O_BIA.FITS',
	0,
	12278,
	1,
	1,
	'D',
	4,
	3,
	'CCD',
	792581,
	792582,
	'INFLIGHT',
	'MAR 22 2011',
	'APR 4 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'BIA',
	'V5B12164O_BIA.FITS',
	0,
	'MAR 22 2011 05:51:35',
	'V4C00575O_BIA.FITS',
	'Y',
	'Reference file created by STIS bias pipeline-----------------------  
Created on Apr 06, 2011 using the pyraf scripts ""refbias""  
and""refaver"". The CL version of these tasks are available  
in the (local) xstis package within STSDAS.  
  
Superbias image, combination of 42 input bias frames taken in  
CCDGAIN=4, BINAXIS1=1, BINAXIS2=1 mode.  
All input frames were from Proposal(s) 12402: ""CCD Bias Monitor"".  
The following input files were used:  
obn844020  
obn84a020  
obn846020  
obn849020  
obn840020  
obn83y020  
obn842020  
obn841020  
obn83z020  
obn843020  
obn845020  
obn848020  
obn847020  
obn84b020  
  
The data were split into sub-lists of less than 30  
imsets each. The pyraf script ""refbias"" was run on the  
individual sub-lists and then averaged using the script  
""refaver"". The ""refbias"" procedure works as follows.  
After joining the files together into a multi-imset  
file, overscan subtraction is performed for every  
individual bias frame. The bias frames in the multi-  
imset file are then combined using ocrreject, which  
performs a three-step iterative cosmic-ray rejection  
with rejection thresholds of 5, 4, and 3 sigma,  
respectively.  
  
After cosmic ray rejection, the combined bias was  
divided by the number of frames combined (ocrreject  
adds images instead of averaging them), using the  
stsdas.toolbox.imgtools.mstools.msarith routine.  
Subsequently, hot pixels (and columns) were identified  
as follows. A median-filtered version of the averaged  
bias is created (kernel = 15 x 3 pixels) and  
subtracted from the averaged bias, leaving a  
""residual"" image containing hot pixels and columns.  
The pixels hotter than 5 sigma of the effective RMS  
noise in the residual bias image are then identified,  
and flagged as such in the Data Quality (DQ)  
extension of the output reference bias file.  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 ccdoffst,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B12165O_BIA.FITS',
	0,
	12278,
	1,
	1,
	'D',
	4,
	3,
	'CCD',
	792583,
	792584,
	'INFLIGHT',
	'APR 5 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'BIA',
	'V5B12165O_BIA.FITS',
	0,
	'APR 05 2011 06:40:12',
	'V4C00575O_BIA.FITS',
	'Y',
	'Reference file created by STIS bias pipeline-----------------------  
Created on Apr 19, 2011 using the pyraf scripts ""refbias""  
and""refaver"". The CL version of these tasks are available  
in the (local) xstis package within STSDAS.  
  
Superbias image, combination of 42 input bias frames taken in  
CCDGAIN=4, BINAXIS1=1, BINAXIS2=1 mode.  
All input frames were from Proposal(s) 12402: ""CCD Bias Monitor"".  
The following input files were used:  
obn84m020  
obn84o020  
obn84i020  
obn84f020  
obn84d020  
obn84k020  
obn84g020  
obn84h020  
obn84j020  
obn84e020  
obn84l020  
obn84c020  
obn84p020  
obn84n020  
  
The data were split into sub-lists of less than 30  
imsets each. The pyraf script ""refbias"" was run on the  
individual sub-lists and then averaged using the script  
""refaver"". The ""refbias"" procedure works as follows.  
After joining the files together into a multi-imset  
file, overscan subtraction is performed for every  
individual bias frame. The bias frames in the multi-  
imset file are then combined using ocrreject, which  
performs a three-step iterative cosmic-ray rejection  
with rejection thresholds of 5, 4, and 3 sigma,  
respectively.  
  
After cosmic ray rejection, the combined bias was  
divided by the number of frames combined (ocrreject  
adds images instead of averaging them), using the  
stsdas.toolbox.imgtools.mstools.msarith routine.  
Subsequently, hot pixels (and columns) were identified  
as follows. A median-filtered version of the averaged  
bias is created (kernel = 15 x 3 pixels) and  
subtracted from the averaged bias, leaving a  
""residual"" image containing hot pixels and columns.  
The pixels hotter than 5 sigma of the effective RMS  
noise in the residual bias image are then identified,  
and flagged as such in the Data Quality (DQ)  
extension of the output reference bias file.  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 ccdoffst,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B12166O_BIA.FITS',
	0,
	12278,
	1,
	1,
	'D',
	1,
	3,
	'CCD',
	792585,
	792586,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'BIA',
	'V5B12166O_BIA.FITS',
	0,
	'MAR 22 2011 05:51:35',
	'V4C00579O_BIA.FITS',
	'Y',
	'Reference file created by STIS bias pipeline-----------------------  
Created on Mar 31, 2011 using the pyraf scripts ""refbias""  
and""refaver"". The CL version of these tasks are available  
in the (local) xstis package within STSDAS.  
  
Superbias image, combination of 116 input bias frames taken in  
CCDGAIN=1, BINAXIS1=1, BINAXIS2=1 mode.  
All input frames were from Proposal(s) 12402/12404: ""CCD Bias  
Monitor"".  
The following input files were used:  
obn845010  
obn83z010  
obn843010  
obn018010  
obn841010  
obn842010  
obn840010  
obn83y010  
obn018iaq  
obn844010  
  
The data were split into sub-lists of less than 30  
imsets each. The pyraf script ""refbias"" was run on the  
individual sub-lists and then averaged using the script  
""refaver"". The ""refbias"" procedure works as follows.  
After joining the files together into a multi-imset  
file, overscan subtraction is performed for every  
individual bias frame. The bias frames in the multi-  
imset file are then combined using ocrreject, which  
performs a three-step iterative cosmic-ray rejection  
with rejection thresholds of 5, 4, and 3 sigma,  
respectively.  
  
After cosmic ray rejection, the combined bias was  
divided by the number of frames combined (ocrreject  
adds images instead of averaging them), using the  
stsdas.toolbox.imgtools.mstools.msarith routine.  
Subsequently, hot pixels (and columns) were identified  
as follows. A median-filtered version of the averaged  
bias is created (kernel = 15 x 3 pixels) and  
subtracted from the averaged bias, leaving a  
""residual"" image containing hot pixels and columns.  
The pixels hotter than 5 sigma of the effective RMS  
noise in the residual bias image are then identified,  
and flagged as such in the Data Quality (DQ)  
extension of the output reference bias file.  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 ccdoffst,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B12167O_BIA.FITS',
	0,
	12278,
	1,
	1,
	'D',
	1,
	3,
	'CCD',
	792587,
	792588,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 4 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'BIA',
	'V5B12167O_BIA.FITS',
	0,
	'MAR 30 2011 05:04:27',
	'V4C00579O_BIA.FITS',
	'Y',
	'Reference file created by STIS bias pipeline-----------------------  
Created on Apr 06, 2011 using the pyraf script ""weekbias"".  
The CL version of the taks is available in the (local) xstis  
package within STSDAS.  
  
Superbias image, combination of 84 input bias frames taken in  
CCDGAIN=1, BINAXIS1=1, BINAXIS2=1 mode. All input frames were  
from Proposal(s) 12402: ""CCD Bias Monitor"".  
The following input files were used:  
obn84b010  
obn848010  
obn847010  
obn84a010  
obn846010  
obn849010  
  
These files were split into sub-list of less than 30  
imsets each. The pyraf script ""weekbias"" was run on the  
individual sub-list and then averaged using the script  
""refaver"".  The ""weekbias"" procedure works as follows.  
After bias overscan subtraction for every individual  
bias frame, the bias frames in a subset were combined  
using calstis2, which did a three-step iterative  
cosmic-ray rejection with rejection thresholds of  
5, 4, and 3 sigma, respectively.  
After cosmic ray rejection, the combined bias was  
divided by the number of frames combined (calstis2  
adds images instead of averaging them), using the  
stsdas.toolbox.imgtools.mstools.msarith routine.  
Subsequently, hot columns were identified as  
follows. A median-filtered version of the averaged  
bias was created (kernel = 15 x 2 pixels) and  
subtracted from the averaged bias, leaving a  
""residual"" image containing hot pixels and columns.  
The lower 20% of the rows in this ""residual"" image  
were averaged together into a 1-D image from which  
the columns hotter than 5 sigma above the effective  
RMS noise on the averaged bias were identified.  
Finally, the pixel values in those identified columns  
of the ""residual"" image were added into a ""baseline""  
superbias image, from which the hot columns had been  
eliminated using cl script ""basebias"".  
extension of the output reference bias file.  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 ccdoffst,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B12168O_BIA.FITS',
	0,
	12278,
	1,
	1,
	'D',
	1,
	3,
	'CCD',
	792589,
	792590,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'BIA',
	'V5B12168O_BIA.FITS',
	0,
	'APR 05 2011 05:52:59',
	'V4C00579O_BIA.FITS',
	'Y',
	'Reference file created by STIS bias pipeline-----------------------  
Created on Apr 14, 2011 using the pyraf scripts ""refbias""  
and""refaver"". The CL version of these tasks are available  
in the (local) xstis package within STSDAS.  
  
Superbias image, combination of 112 input bias frames taken in  
CCDGAIN=1, BINAXIS1=1, BINAXIS2=1 mode.  
All input frames were from Proposal(s) 12402: ""CCD Bias Monitor"".  
The following input files were used:  
obn84c010  
obn84e010  
obn84j010  
obn84h010  
obn84g010  
obn84d010  
obn84f010  
obn84i010  
  
The data were split into sub-lists of less than 30  
imsets each. The pyraf script ""refbias"" was run on the  
individual sub-lists and then averaged using the script  
""refaver"". The ""refbias"" procedure works as follows.  
After joining the files together into a multi-imset  
file, overscan subtraction is performed for every  
individual bias frame. The bias frames in the multi-  
imset file are then combined using ocrreject, which  
performs a three-step iterative cosmic-ray rejection  
with rejection thresholds of 5, 4, and 3 sigma,  
respectively.  
  
After cosmic ray rejection, the combined bias was  
divided by the number of frames combined (ocrreject  
adds images instead of averaging them), using the  
stsdas.toolbox.imgtools.mstools.msarith routine.  
Subsequently, hot pixels (and columns) were identified  
as follows. A median-filtered version of the averaged  
bias is created (kernel = 15 x 3 pixels) and  
subtracted from the averaged bias, leaving a  
""residual"" image containing hot pixels and columns.  
The pixels hotter than 5 sigma of the effective RMS  
noise in the residual bias image are then identified,  
and flagged as such in the Data Quality (DQ)  
extension of the output reference bias file.  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 ccdoffst,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B12169O_BIA.FITS',
	0,
	12278,
	1,
	1,
	'D',
	1,
	3,
	'CCD',
	792591,
	792592,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'BIA',
	'V5B12169O_BIA.FITS',
	0,
	'APR 13 2011 00:00:01',
	'V4C00579O_BIA.FITS',
	'Y',
	'Reference file created by STIS bias pipeline-----------------------  
Created on Apr 19, 2011 using the pyraf script ""weekbias"".  
The CL version of the taks is available in the (local) xstis  
package within STSDAS.  
  
Superbias image, combination of 88 input bias frames taken in  
CCDGAIN=1, BINAXIS1=1, BINAXIS2=1 mode. All input frames were  
from Proposal(s) 12402/12404: ""CCD Bias Monitor"".  
The following input files were used:  
obn84m010  
obn84o010  
obn84k010  
obn019010  
obn019d6q  
obn84l010  
obn84n010  
obn84p010  
  
These files were split into sub-list of less than 30  
imsets each. The pyraf script ""weekbias"" was run on the  
individual sub-list and then averaged using the script  
""refaver"".  The ""weekbias"" procedure works as follows.  
After bias overscan subtraction for every individual  
bias frame, the bias frames in a subset were combined  
using calstis2, which did a three-step iterative  
cosmic-ray rejection with rejection thresholds of  
5, 4, and 3 sigma, respectively.  
After cosmic ray rejection, the combined bias was  
divided by the number of frames combined (calstis2  
adds images instead of averaging them), using the  
stsdas.toolbox.imgtools.mstools.msarith routine.  
Subsequently, hot columns were identified as  
follows. A median-filtered version of the averaged  
bias was created (kernel = 15 x 2 pixels) and  
subtracted from the averaged bias, leaving a  
""residual"" image containing hot pixels and columns.  
The lower 20% of the rows in this ""residual"" image  
were averaged together into a 1-D image from which  
the columns hotter than 5 sigma above the effective  
RMS noise on the averaged bias were identified.  
Finally, the pixel values in those identified columns  
of the ""residual"" image were added into a ""baseline""  
superbias image, from which the hot columns had been  
eliminated using cl script ""basebias"".  
extension of the output reference bias file.  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	1,
	12278,
	'A',
	1,
	'CCD',
	792593,
	792594,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	1,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	2,
	12278,
	'A',
	2,
	'CCD',
	792595,
	792596,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	2,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	3,
	12278,
	'A',
	4,
	'CCD',
	792597,
	792598,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	3,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	4,
	12278,
	'A',
	8,
	'CCD',
	792599,
	792600,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	4,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	5,
	12278,
	'B',
	1,
	'CCD',
	792601,
	792602,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	5,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	6,
	12278,
	'B',
	2,
	'CCD',
	792603,
	792604,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	6,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	7,
	12278,
	'B',
	4,
	'CCD',
	792605,
	792606,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	7,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	8,
	12278,
	'B',
	8,
	'CCD',
	792607,
	792608,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	8,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	9,
	12278,
	'C',
	1,
	'CCD',
	792609,
	792610,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	9,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	10,
	12278,
	'C',
	2,
	'CCD',
	792611,
	792612,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	10,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	11,
	12278,
	'C',
	4,
	'CCD',
	792613,
	792614,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	11,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	12,
	12278,
	'C',
	8,
	'CCD',
	792615,
	792616,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	12,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	13,
	12278,
	'D',
	1,
	'CCD',
	792617,
	792618,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	13,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	14,
	12278,
	'D',
	2,
	'CCD',
	792619,
	792620,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	14,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	15,
	12278,
	'D',
	4,
	'CCD',
	792621,
	792622,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	15,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216AO_DRK.FITS',
	16,
	12278,
	'D',
	8,
	'CCD',
	792623,
	792624,
	'INFLIGHT',
	'MAR 22 2011',
	'MAR 29 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216AO_DRK.FITS',
	16,
	'MAR 22 2011 05:51:35',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 19 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06742534 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn283b6q  
obn289lqq  
obn280rkq  
obn27xl4q  
obn286euq  
obn27wivq  
obn281w2q  
obn288adq  
obn28alcq  
obn285eqq  
obn27vi1q  
obn282zfq  
obn287a2q  
obn27yljq  
obn018020  
obn284bdq  
obn27zraq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	1,
	12278,
	'A',
	1,
	'CCD',
	792625,
	792626,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	1,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	2,
	12278,
	'A',
	2,
	'CCD',
	792627,
	792628,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	2,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	3,
	12278,
	'A',
	4,
	'CCD',
	792629,
	792630,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	3,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	4,
	12278,
	'A',
	8,
	'CCD',
	792631,
	792632,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	4,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	5,
	12278,
	'B',
	1,
	'CCD',
	792633,
	792634,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	5,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	6,
	12278,
	'B',
	2,
	'CCD',
	792635,
	792636,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	6,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	7,
	12278,
	'B',
	4,
	'CCD',
	792637,
	792638,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	7,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	8,
	12278,
	'B',
	8,
	'CCD',
	792639,
	792640,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	8,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	9,
	12278,
	'C',
	1,
	'CCD',
	792641,
	792642,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	9,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	10,
	12278,
	'C',
	2,
	'CCD',
	792643,
	792644,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	10,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	11,
	12278,
	'C',
	4,
	'CCD',
	792645,
	792646,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	11,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	12,
	12278,
	'C',
	8,
	'CCD',
	792647,
	792648,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	12,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	13,
	12278,
	'D',
	1,
	'CCD',
	792649,
	792650,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	13,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	14,
	12278,
	'D',
	2,
	'CCD',
	792651,
	792652,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	14,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	15,
	12278,
	'D',
	4,
	'CCD',
	792653,
	792654,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	15,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216BO_DRK.FITS',
	16,
	12278,
	'D',
	8,
	'CCD',
	792655,
	792656,
	'INFLIGHT',
	'MAR 30 2011',
	'APR 5 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216BO_DRK.FITS',
	16,
	'MAR 30 2011 05:04:27',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 13 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07122927 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28im8q  
obn28bxyq  
obn28lbdq  
obn28jt4q  
obn28db5q  
obn28getq  
obn28eadq  
obn28fehq  
obn28mbjq  
obn28hmjq  
obn28nhiq  
obn28cy2q  
obn28kteq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	1,
	12278,
	'A',
	1,
	'CCD',
	792657,
	792658,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	1,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	2,
	12278,
	'A',
	2,
	'CCD',
	792659,
	792660,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	2,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	3,
	12278,
	'A',
	4,
	'CCD',
	792661,
	792662,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	3,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	4,
	12278,
	'A',
	8,
	'CCD',
	792663,
	792664,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	4,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	5,
	12278,
	'B',
	1,
	'CCD',
	792665,
	792666,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	5,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	6,
	12278,
	'B',
	2,
	'CCD',
	792667,
	792668,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	6,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	7,
	12278,
	'B',
	4,
	'CCD',
	792669,
	792670,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	7,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	8,
	12278,
	'B',
	8,
	'CCD',
	792671,
	792672,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	8,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	9,
	12278,
	'C',
	1,
	'CCD',
	792673,
	792674,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	9,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	10,
	12278,
	'C',
	2,
	'CCD',
	792675,
	792676,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	10,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	11,
	12278,
	'C',
	4,
	'CCD',
	792677,
	792678,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	11,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	12,
	12278,
	'C',
	8,
	'CCD',
	792679,
	792680,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	12,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	13,
	12278,
	'D',
	1,
	'CCD',
	792681,
	792682,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	13,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	14,
	12278,
	'D',
	2,
	'CCD',
	792683,
	792684,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	14,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	15,
	12278,
	'D',
	4,
	'CCD',
	792685,
	792686,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	15,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216CO_DRK.FITS',
	16,
	12278,
	'D',
	8,
	'CCD',
	792687,
	792688,
	'INFLIGHT',
	'APR 5 2011',
	'APR 12 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216CO_DRK.FITS',
	16,
	'APR 05 2011 05:52:59',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.06996858 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn28yn1q  
obn28whjq  
obn28ssyq  
obn28pprq  
obn28tavq  
obn28ohmq  
obn28xm5q  
obn292pqq  
obn28za2q  
obn28rsrq  
obn28vheq  
obn28qpxq  
obn28ub1q  
obn290acq  
obn291pzq  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	1,
	12278,
	'A',
	1,
	'CCD',
	792689,
	792690,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	1,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	2,
	12278,
	'A',
	2,
	'CCD',
	792691,
	792692,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	2,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	3,
	12278,
	'A',
	4,
	'CCD',
	792693,
	792694,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	3,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	4,
	12278,
	'A',
	8,
	'CCD',
	792695,
	792696,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	4,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	5,
	12278,
	'B',
	1,
	'CCD',
	792697,
	792698,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	5,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	6,
	12278,
	'B',
	2,
	'CCD',
	792699,
	792700,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	6,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	7,
	12278,
	'B',
	4,
	'CCD',
	792701,
	792702,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	7,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	8,
	12278,
	'B',
	8,
	'CCD',
	792703,
	792704,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	8,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	9,
	12278,
	'C',
	1,
	'CCD',
	792705,
	792706,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	9,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	10,
	12278,
	'C',
	2,
	'CCD',
	792707,
	792708,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	10,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	11,
	12278,
	'C',
	4,
	'CCD',
	792709,
	792710,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	11,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	12,
	12278,
	'C',
	8,
	'CCD',
	792711,
	792712,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	12,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	13,
	12278,
	'D',
	1,
	'CCD',
	792713,
	792714,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	13,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	14,
	12278,
	'D',
	2,
	'CCD',
	792715,
	792716,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	14,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	15,
	12278,
	'D',
	4,
	'CCD',
	792717,
	792718,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	15,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
INSERT stis_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5B1216DO_DRK.FITS',
	16,
	12278,
	'D',
	8,
	'CCD',
	792719,
	792720,
	'INFLIGHT',
	'APR 13 2011',
	'APR 18 2011',
	'NA  
')
GO
INSERT stis_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12278,
	'DRK',
	'V5B1216DO_DRK.FITS',
	16,
	'APR 13 2011 00:00:01',
	'V4C0057QO_DRK.FITS',
	'Y',
	'Weekly Dark created with the Dark Reference File Pipeline----------  
Created on May 10, 2011 using the pyraf script ""weekdark"".  
The CL version of the task is available in the (local) xstis  
package within STSDAS.  
  
This superdark image is a combination of 2 images.  
The first is a ""baseline dark"" image which is a  
(typically) monthly average of (cosmic-ray-rejected)  
dark files (in this case an average of 62 darks). The  
second image is made locally within the ""weekdark""  
script from 15 darks that are taken from Proposals  
12400/12404 ""Dark and Bias Monitor"".  
These gain 1 darks are first  
corrected for temperature (C) using the factor  
1.0 / (1.0 + DRK_V_TMP * (OCCDHTAV - S2_REF_TEMP)) and then  
combined together (cosmic rays are rejected in the  
combination) using calstis,  
and normalized to a dark time of 1 second. After that,  
hot pixels in that normalized dark are updated into the  
baseline dark. These hot pixels have a value higher than  
(baseline dark current + 5 sigma of the new dark).  
Hot pixels have been updated above a level of  
0.07117779 electrons/second for this particular dark.  
The pixels hotter than 0.1 electron/sec in this dark  
are being assigned a DQ value of 16.  
Previously hot pixels that have fully annealed out  
between the observing dates of the baseline and the  
new dark are being assigned a value equal to that in  
a median-filtered (kernel = 5x5 pixels) version of  
the baseline dark.  
  
The following input dark files were used:  
obn299jpq  
obn295rgq  
obn29cz5q  
obn29dciq  
obn29ee2q  
obn293lsq  
obn297x0q  
obn296raq  
obn29ajlq  
obn294m3q  
obn29byxq  
obn298x8q  
obn019020  
',
	'N')
GO
