USE cdbs_dev
GO
BEGIN TRANSACTION
INSERT hrs_row
	( file_name,
	 expansion_number,
	 grating,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date)
VALUES ('EX-HRS-INIT.CZB',
	1,
	'ECH-B',
	477,
	478,
	'INFLIGHT',
	'JAN 1 1990',
	'JAN 1 1990')
INSERT hrs_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (201,
	'VIG',
	'EX-HRS-INIT.CZB',
	1,
	'JAN 1 1990',
	'(INITIAL)',
	'Y',
	'INITIAL EXPANDED HRS FILE',
	'N')
INSERT hrs_row
	( file_name,
	 expansion_number,
	 grating,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date)
VALUES ('EX-HRS-INIT.CZB',
	2,
	'ECH-C',
	477,
	478,
	'DUMMY',
	'JAN 1 1990',
	'JAN 1 1990')
INSERT hrs_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (201,
	'VIG',
	'EX-HRS-INIT.CZB',
	2,
	'JAN 1 1990',
	'(INITIAL)',
	'Y',
	'INITIAL EXPANDED HRS FILE',
	'N')
INSERT hrs_row
	( file_name,
	 expansion_number,
	 grating,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date)
VALUES ('EX-HRS-INIT.CZB',
	3,
	'ECH-D',
	477,
	478,
	'DUMMY',
	'JAN 1 1990',
	'JAN 1 1990')
INSERT hrs_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (201,
	'VIG',
	'EX-HRS-INIT.CZB',
	3,
	'JAN 1 1990',
	'(INITIAL)',
	'Y',
	'INITIAL EXPANDED HRS FILE',
	'N')
INSERT hrs_row
	( file_name,
	 expansion_number,
	 grating,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date)
VALUES ('EX-HRS-INIT.CZB',
	4,
	'ECH-E',
	477,
	478,
	'COMPUTED',
	'JAN 1 1990',
	'JAN 1 1990')
INSERT hrs_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (201,
	'VIG',
	'EX-HRS-INIT.CZB',
	4,
	'JAN 1 1990',
	'(INITIAL)',
	'Y',
	'INITIAL EXPANDED HRS FILE',
	'N')
COMMIT TRANSACTION
GO
