begin tran

/* store current time to local variable @load_date for use by load_time  */
/* fields in OPUS, the format is "dd-MMM-yyyy hh:mm:ss" */
declare @load_date    varchar(20)
declare @dbtime       varchar(20)
declare @current_time datetime
select @current_time = getdate()
select @dbtime=convert(char(11), @current_time, 106)+' '+
       convert(char(8), @current_time, 108)
select @load_date = substring(@dbtime, 1, 2) + '-' + substring(@dbtime, 4, 1) +
       upper(substring(@dbtime, 5, 1)) + upper(substring(@dbtime, 6, 1)) +
       '-' + substring(@dbtime, 8, 13)


print "LOAD_DATE_USED= %1! ", @current_time
print "DELIVERY_NUMBER_USED= %1!", "172"

insert ccaa_wfc_ref (camera, clock, data_file, qual_file, filter_1, filter_2, 
mode, file_type, shutter, use_after, load_time) values ('cm', '   ', 
'WFPC_A2D.R1D', 'WFPC_A2D.B1D', -1, -1, 'mode', 'A2D', ' ', '1996.294:14:37:00',
 @load_date)

print "OPUS_MODE_%1!", "OK"

commit tran
go
