#! /bin/sh
#
# Name: cc_archive_date1.s
#
# Description: Calls cc_archive_date1.s for each instrument to check
#              the archive_date DB field for the delivery.
#
# Called by:   cc_check_cdbs.s
#
# Requires:    env var CDBS_SERVER
#              env var CDBS_DB
#
# Usage:       cc_check_cdbs.s deliveryNumber
#
#------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i
    cc_archive_date1_a.s $i $1
  done
