#! /bin/sh
#
# Name: cc_opus_load_date1.s
#
# Description: Check that no two deliveries with same instrument and
#              reference_file_type have unset opus_load_dates.
#
# Called by: cc_check_cdbs.s
#
# Requires:  env var CDBS_SERVER
#            env var CDBS_DB
#
#---------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i
    cc_opus_load_date1_a.s $i
  done
