// CDBSERROR.H -- Structure and templates for reference file reading routines

#include "error.h"

#ifndef CDBSERROR_H
#define CDBSERROR_H

#define  ERRORLOG       stderr  /* file error messages are printed to */

extern void cdbs_error (const int code, const char *fmt, ...);
extern void cdbs_warn (const int code, const char *fmt, ...);
extern void cdbs_info (const int code, const char *fmt, ...);
extern void cdbs_debug (const char *fmt, ...);
extern void cdbs_message (const int flag, const char *message);

#endif
