CREATE TABLE wfpc_file (
        file_name                       varchar(50)     NOT NULL,
        expansion_number                int             NOT NULL,
        delivery_number                 int             NOT NULL,
        reference_file_type             varchar(50)     NOT NULL,
        useafter_date                   datetime        NOT NULL,
        opus_flag                       char(1)         NOT NULL,
        comment                         text            NOT NULL,
        general_availability_date       datetime        NULL,
        opus_load_date                  datetime        NULL,
        archive_date                    datetime        NULL,
        reject_flag                     char(1)         NOT NULL,
        reject_delivery_number          int             NULL,
        reject_by_file_name             varchar(50)     NULL,
        reject_by_expansion_number      int             NULL,
        comparison_file_name            varchar(50)     NOT NULL )
go
CREATE UNIQUE CLUSTERED INDEX wfpc_file_1
    ON wfpc_file
        ( file_name,
          expansion_number )
go

