CREATE TABLE acs_row (
        file_name                       varchar(50)     NOT NULL,
        expansion_number                int             NOT NULL,
        delivery_number                 int             NOT NULL,
        detector                        char(3)         NOT NULL,
        ccdchip                         int             NOT NULL,
        ccdamp                          char(4)         NOT NULL,
        ccdgain                         float           NOT NULL,
        filter1                         varchar(10)     NOT NULL,
        filter2                         varchar(10)     NOT NULL,
        flashcur                        char(4)         NOT NULL,
        shutrpos                        varchar(5)      NOT NULL,
        detchip                         int             NOT NULL,
        direction                       char(7)         NOT NULL,
        wavelength                      int             NOT NULL,
        obstype                         varchar(13)     NOT NULL,
        naxis1                          int             NOT NULL,
        naxis2                          int             NOT NULL,
        ltv1                            float           NOT NULL,
        ltv2                            float           NOT NULL,
        fw1offst                        int             NOT NULL,
        fw2offst                        int             NOT NULL,
        fwsoffst                        int             NOT NULL,
        equivalence_class_severe        int             NOT NULL,
        equivalence_class_moderate      int             NOT NULL,
        pedigree                        varchar(50)     NOT NULL,
        observation_begin_date          datetime        NULL,
        observation_end_date            datetime        NULL,
        comment                         text            NULL,
        acs_row_id                      bigint IDENTITY(1,1) NOT NULL )
go
sp_bindefault cdbs_char_default, 'acs_row.ccdamp'
go
sp_bindefault cdbs_int_default, 'acs_row.ccdchip'
go
sp_bindefault cdbs_float_default, 'acs_row.ccdgain'
go
sp_bindefault cdbs_int_default, 'acs_row.detchip'
go
sp_bindefault cdbs_char_default, 'acs_row.detector'
go
sp_bindefault cdbs_char_default, 'acs_row.direction'
go
sp_bindefault cdbs_char_default, 'acs_row.filter1'
go
sp_bindefault cdbs_char_default, 'acs_row.filter2'
go
sp_bindefault cdbs_char_default, 'acs_row.flashcur'
go
sp_bindefault cdbs_int_default, 'acs_row.fw1offst'
go
sp_bindefault cdbs_int_default, 'acs_row.fw2offst'
go
sp_bindefault cdbs_int_default, 'acs_row.fwsoffst'
go
sp_bindefault cdbs_float_default, 'acs_row.ltv1'
go
sp_bindefault cdbs_float_default, 'acs_row.ltv2'
go
sp_bindefault cdbs_int_default, 'acs_row.naxis1'
go
sp_bindefault cdbs_int_default, 'acs_row.naxis2'
go
sp_bindefault cdbs_char_default, 'acs_row.obstype'
go
sp_bindefault cdbs_char_default, 'acs_row.shutrpos'
go
sp_bindefault cdbs_int_default, 'acs_row.wavelength'
go
