/*****************************************************************************/
/*                                                                           */
/*  File:    instrument_abbreviations_data.sql                               */
/*                                                                           */
/*  Modification History:                                                    */
/*                                                                           */
/*    Date       OPR      Who                       Reason                   */
/*  --------   -------    ---   -------------------------------------------  */
/*  08/14/96               sl   Original                                     */
/*  02/20/97               sk   change SYNPHOT's abbrev. from "G" to "M"     */
/*  11/12/98               sk   add ACS record                               */
/*  09/02/02               mss  add WFC3                                     */
/*  09/17/03               mss  add COS                                      */
/*                                                                           */
/*****************************************************************************/

truncate table instrument_abbreviations
go

insert into instrument_abbreviations values ("SYNPHOT", "M")
go
insert into instrument_abbreviations values ("MULTI", "M")
go
insert into instrument_abbreviations values ("NIC", "N")
go
insert into instrument_abbreviations values ("STIS", "O")
go
insert into instrument_abbreviations values ("WFPC2", "U")
go
insert into instrument_abbreviations values ("HSP", "V")
go
insert into instrument_abbreviations values ("WFPC", "W")
go
insert into instrument_abbreviations values ("FOC", "X")
go
insert into instrument_abbreviations values ("FOS", "Y")
go
insert into instrument_abbreviations values ("HRS", "Z")
go
insert into instrument_abbreviations values ("ACS", "J")
go
insert into instrument_abbreviations values ("WFC3", "I")
go
insert into instrument_abbreviations values ("COS", "L")
go
