/*****************************************************************************/
/*                                                                           */
/*  File:    model_id.sql                                             */
/*                                                                           */
/*  Note:    "model_id" is a one row table. It reflects the last      */
/*           CDBS model_id, if user attempt to insert more records,   */
/*           a trigger(model_id_count) will be fired and the query    */
/*           will be abort.                                                  */
/*                                                                           */
/*  Modification History:                                                    */
/*                                                                           */
/*    Date       OPR      Who                       Reason                   */
/*  --------   -------    ---   -------------------------------------------  */
/*  07/08/96               sk   Original                                     */
/*                                                                           */
/*****************************************************************************/

create table model_id (value int not null)
go
insert into model_id values (0)
go
