/*****************************************************************************/
/*                                                                           */
/*  File:    update_opus_load_date.sp                                        */
/*                                                                           */
/*  Modification History:                                                    */
/*                                                                           */
/*    Date       OPR      Who                       Reason                   */
/*  --------   -------    ---   -------------------------------------------  */
/*  10/18/96               sl   Original                                     */
/*  11/11/98               sl   ACS added                                    */
/*  09/02/02               mss  WFC3 added                                   */
/*  09/17/03               mss  COS  added                                   */
/*                                                                           */
/*****************************************************************************/

drop procedure update_opus_load_date
go

create procedure update_opus_load_date 
   @delivery_number int, 
   @load_date datetime 
as

begin transaction

update hrs_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update foc_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update fos_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update wfpc_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update wfpc2_file set opus_load_date = @load_date
 where delivery_number = @delivery_number    
update hsp_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update nic_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update stis_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update acs_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update wfc3_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update cos_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update synphot_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
update multi_file set opus_load_date = @load_date
 where delivery_number = @delivery_number
commit transaction

go
grant execute on update_opus_load_date to public
go
