#include <string.h>
#include "config.h"
#include "getref.h"

/* IS_WAVEFILE -- Return YES if string is a wavecal file name
 *
 * i: wavefile	string to be checked
 */

int is_wavefile (char *wavefile) 
{
    char	*pos, *ext;
    char	*icodes = ICODES;

    if (strchr (icodes, wavefile[0]) == NULL)
	return NO;

    pos = strrchr (wavefile, '_');
    if (pos == NULL)
	return NO;

    ext = pos + 1;
    if (strncmp (ext, "wav.fit", 7) != 0)
	return NO;

    return YES;
}
