#! /bin/sh
#
# Name: cc_expansion_number1.s
#
# Description: Runs cc_expansion_number1_a.s for each instrument to
#              verify that no reference file TABLE types for
#              the given instrument appear to be "expanded"
#              (i.e. have been run through the expload tool).
#
# Called by:   cc_check_cdbs.s
#
# Requires:    env var CDBS_SERVER
#              env var CDBS_DB
#
#-------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i
    cc_expansion_number1_a.s $i
  done
