begin tran

/* store current time to local variable @load_date for use by load_time  */
/* fields in OPUS, the format is "dd-MMM-yyyy hh:mm:ss" */
declare @load_date    varchar(20)
declare @dbtime       varchar(20)
declare @current_time datetime
select @current_time = getdate()
select @dbtime=convert(char(11), @current_time, 106)+' '+
       convert(char(8), @current_time, 108)
select @load_date = substring(@dbtime, 1, 2) + '-' + substring(@dbtime, 4, 1) +
       upper(substring(@dbtime, 5, 1)) + upper(substring(@dbtime, 6, 1)) +
       '-' + substring(@dbtime, 8, 13)


print "LOAD_DATE_%1!= %2!", "USED", @current_time
print "DELIVERY_NUMBER_%1!= %2!", "USED", "104"

insert ccaa_wfc_ref (camera, clock, data_file, qual_file, filter_1, filter_2, 
mode, file_type, shutter, use_after, load_time) values ('c1', '   ', 
'WFPC_A2D_103.R1D', 'WFPC_A2D_103.B1D', -1, -1, 'mod1', 'A2D', ' ', 
'1996.294:14:37:00', @load_date)

print "OPUS_MODS_%1!", "OK"

commit tran
go
