USE cdbsauto1
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	1,
	12359,
	'UVIS',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794121,
	794122,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	1,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	2,
	12359,
	'UVIS-FIX',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794123,
	794124,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	2,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	3,
	12359,
	'UVIS-CENTER',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794125,
	794126,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	3,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	4,
	12359,
	'UVIS1',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794127,
	794128,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	4,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	5,
	12359,
	'UVIS1-FIX',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794129,
	794130,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	5,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	6,
	12359,
	'UVIS2',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794131,
	794132,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	6,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	7,
	12359,
	'UVIS2-FIX',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794133,
	794134,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	7,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	8,
	12359,
	'UVIS-QUAD',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794135,
	794136,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	8,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	9,
	12359,
	'UVIS-QUAD-FIX',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794137,
	794138,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	9,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	10,
	12359,
	'G280-REF',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794139,
	794140,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	10,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I19001I_BIA.FITS',
	11,
	12359,
	'UVIS-IR-FIX',
	1,
	1,
	'ABCD',
	1.5,
	'UVIS',
	794141,
	794142,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I19001I_BIA.FITS',
	11,
	'DEC 10 2010 00:00:00',
	'V1K21345I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	1,
	12359,
	'UVIS-QUAD-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794143,
	794144,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	1,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	2,
	12359,
	'UVIS1-C512A-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794145,
	794146,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	2,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	3,
	12359,
	'UVIS1-C512B-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794147,
	794148,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	3,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	4,
	12359,
	'UVIS2-C512C-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794149,
	794150,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	4,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	5,
	12359,
	'UVIS2-C512D-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794151,
	794152,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	5,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	6,
	12359,
	'UVIS2-M1K1C-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794153,
	794154,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	6,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	7,
	12359,
	'UVIS2-C1K1C-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794155,
	794156,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	7,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	8,
	12359,
	'UVIS2-M512C-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794157,
	794158,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	8,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	9,
	12359,
	'UVIS2-2K2C-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794159,
	794160,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	9,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	10,
	12359,
	'UVIS1-2K2A-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794161,
	794162,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	10,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	11,
	12359,
	'UVIS1-2K2B-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794163,
	794164,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	11,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	12,
	12359,
	'UVIS2-2K2D-SUB',
	1,
	1,
	'A',
	1.5,
	'UVIS',
	794165,
	794166,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	12,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	13,
	12359,
	'UVIS-QUAD-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794167,
	794168,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	13,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	14,
	12359,
	'UVIS1-C512A-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794169,
	794170,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	14,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	15,
	12359,
	'UVIS1-C512B-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794171,
	794172,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	15,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	16,
	12359,
	'UVIS2-C512C-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794173,
	794174,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	16,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	17,
	12359,
	'UVIS2-C512D-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794175,
	794176,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	17,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	18,
	12359,
	'UVIS2-M1K1C-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794177,
	794178,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	18,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	19,
	12359,
	'UVIS2-C1K1C-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794179,
	794180,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	19,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	20,
	12359,
	'UVIS2-M512C-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794181,
	794182,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	20,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	21,
	12359,
	'UVIS2-2K2C-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794183,
	794184,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	21,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	22,
	12359,
	'UVIS1-2K2A-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794185,
	794186,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	22,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	23,
	12359,
	'UVIS1-2K2B-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794187,
	794188,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	23,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	24,
	12359,
	'UVIS2-2K2D-SUB',
	1,
	1,
	'B',
	1.5,
	'UVIS',
	794189,
	794190,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	24,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	25,
	12359,
	'UVIS-QUAD-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794191,
	794192,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	25,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	26,
	12359,
	'UVIS1-C512A-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794193,
	794194,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	26,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	27,
	12359,
	'UVIS1-C512B-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794195,
	794196,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	27,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	28,
	12359,
	'UVIS2-C512C-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794197,
	794198,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	28,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	29,
	12359,
	'UVIS2-C512D-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794199,
	794200,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	29,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	30,
	12359,
	'UVIS2-M1K1C-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794201,
	794202,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	30,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	31,
	12359,
	'UVIS2-C1K1C-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794203,
	794204,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	31,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	32,
	12359,
	'UVIS2-M512C-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794205,
	794206,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	32,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	33,
	12359,
	'UVIS2-2K2C-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794207,
	794208,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	33,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	34,
	12359,
	'UVIS1-2K2A-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794209,
	794210,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	34,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	35,
	12359,
	'UVIS1-2K2B-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794211,
	794212,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	35,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	36,
	12359,
	'UVIS2-2K2D-SUB',
	1,
	1,
	'C',
	1.5,
	'UVIS',
	794213,
	794214,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	36,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	37,
	12359,
	'UVIS-QUAD-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794215,
	794216,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	37,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	38,
	12359,
	'UVIS1-C512A-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794217,
	794218,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	38,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	39,
	12359,
	'UVIS1-C512B-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794219,
	794220,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	39,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	40,
	12359,
	'UVIS2-C512C-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794221,
	794222,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	40,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	41,
	12359,
	'UVIS2-C512D-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794223,
	794224,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	41,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	42,
	12359,
	'UVIS2-M1K1C-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794225,
	794226,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	42,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	43,
	12359,
	'UVIS2-C1K1C-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794227,
	794228,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	43,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	44,
	12359,
	'UVIS2-M512C-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794229,
	794230,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	44,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	45,
	12359,
	'UVIS2-2K2C-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794231,
	794232,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	45,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	46,
	12359,
	'UVIS1-2K2A-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794233,
	794234,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	46,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	47,
	12359,
	'UVIS1-2K2B-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794235,
	794236,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	47,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
INSERT wfc3_row
	( file_name,
	 expansion_number,
	 delivery_number,
	 aperture,
	 binaxis1,
	 binaxis2,
	 ccdamp,
	 ccdgain,
	 detector,
	 equivalence_class_severe,
	 equivalence_class_moderate,
	 pedigree,
	 observation_begin_date,
	 observation_end_date,
	 comment)
VALUES ('V5I1900BI_BIA.FITS',
	48,
	12359,
	'UVIS2-2K2D-SUB',
	1,
	1,
	'D',
	1.5,
	'UVIS',
	794237,
	794238,
	'INFLIGHT',
	'DEC 10 2010',
	'APR 20 2011',
	'NA
')
go
INSERT wfc3_file
	(delivery_number,
	reference_file_type,
	file_name,
	expansion_number,
	useafter_date,
	comparison_file_name,
	opus_flag,
	comment,
	reject_flag)
VALUES (12359,
	'BIA',
	'V5I1900BI_BIA.FITS',
	48,
	'DEC 10 2010 00:00:00',
	'V1K21346I_BIA.FITS',
	'Y',
	'NA
',
	'N')
go
